﻿body {
	font-size: 80%;
	margin: 0;
	padding: 0;
	background-color: #FFF;
}
body, p, div, li, ol, dl, td, em, address, pre, blockquote {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #000;
}
p {
	line-height: 1.4em;
}
img {
	border: 0 none;
}
img {
	height: auto;
	max-width: 100%;
}
#pageTitle {
	margin:0px;
	padding-top:10px;
	padding-bottom:0px;
}
h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
h1 {
	font-size:180%;
}
h2 {
	font-size:160%;
}
h3 {
	font-size:150%;
}
h4 {
	font-size:130%;
}
h5 {
	font-size:120%;
}
h6 {
	font-size:110%;
}
#header {
	padding:10px 0px 0px 14px;
}
.pageContent {
	width:660px;
	margin: 0px 0px 20px 20px;
}
.footerTxt {
	font-size: 95%;
	color: #333;
}
#footerBg {
	width: 660px;
	border-top:1px solid #000;
	margin-left: 20px;
}
.fTitle {
	font-size: 120%;
	color: #000;
	padding-bottom:10px;
	text-transform:uppercase;
}
#footAddr {
	float:left;
	width:215px;
	padding-top:25px;
	margin-left:20px;
}
#footCont {
	float:left;
	width:200px;
	padding-top:15px;
	margin-left:0px;
}
#fTel {
	padding-top:25px;
}
#footOpen {
	float:left;
	width:150px;
	padding-top:15px;
	margin-left:25px;
}
#printBtn {
	position:absolute;
	left:618px;
	top:35px;
	width:59px;
	height:16px;
	background-image:url(/webdata/graphics/dvc_p_printBtn.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
#backToSiteBtn {
	position:absolute;
	left:620px;
	top:67px;
	width:56px;
	height:16px;
	background-image:url(/webdata/graphics/dvc_p_backBtn.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
.fPipe1 {
	padding-left:5px;
	padding-right:5px;
}
ol, ul, li {
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
}
ul, ol, dl {
	padding-top:8px;
	padding-bottom:12px;
}
dl {
	padding-left:15px;
}
li, dd, dt {
	padding-bottom:2px;
}
td {
	vertical-align:top;
}
.unityAnchorHidden {
	display: none;
}